Subject: Offline Message from LuAnn Lause: Good Morning. I have received my RA andUP
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 20 Aug 2022 12:59:40 -0000

From: LuAnn Lause <[email-masked]>
Phone: 419-236-1352
Location: Lima, United States
URL: https://swagtron.com/
Department: SwagTron

Good Morning.   I have received my RA andUPS label to return the bike I just purchased because of some issues.   When I chatted with someone they indicated I could just go buy a box to send the bike back.   I went to the UPS store to send it back today and they are very skeptical they have a box which will be able to ship this bike back to you.  This is a brand new bike and I can't believe how this is turning into a very time consuming issue.  I had an older model Swagtron which I have now given to someone else.  I am beginning to regret my purchase and I almost think I just need to return this bike.    I need your help with this matter immediately.   Thanks,

----
Zopim
https://www.zopim.com